# Uses of Interface
org.biojava.utils.bytecode.CodeContext

## Uses of CodeContext in org.biojava.utils.bytecode

Methods in org.biojava.utils.bytecode that return CodeContext
Modifier and Type
Method
Description
`CodeContext`
CodeContext.`subContext()`
Open a sub context.
Methods in org.biojava.utils.bytecode with parameters of type CodeContext
Modifier and Type
Method
Description
`void`
CodeGenerator.`writeCode(CodeContext ctx)`
Write the byte or bytes for this CodeGenerator to a CodeContext.
`void`
IfExpression.`writeCode(CodeContext ctx)`
`void`
InstructionVector.`writeCode(CodeContext ctx)`
`void`
Label.`writeCode(CodeContext ctx)`
`void`
MarkLabel.`writeCode(CodeContext ctx)`